﻿header{background:#fff;border-bottom:2px solid #227;}
#logo{padding-top:10px;}
a{color:#227;}
header nav li,
header nav a{color:#000;}
.bar:before,
button, .button {background:#227}
fieldset input:focus ~ label,
fieldset input:valid ~ label,
fieldset input:valid:not(:focus):not(:placeholder-shown) ~ label{color:#227;}


/*#cart h1:after {
    content: 'Atenção: Correios em greve!\A Fique atento aos novos prazos de entrega ou escolha nossas outras opções de logística.';
    display: block;
    padding: 15px;
    margin-top: 10px;
    line-height: 1.75em;
    font-size: 0.7em;
    color: #c33;
    white-space: pre-wrap;
}*/